@media all and (-ms-high-contrast:none)
{

  .arrow{
    margin-left: -18px;

  }

}


@media only screen and (max-width: 1920px) {

}
@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 992px) {
  .padding{
    padding: 40px 0px;
  }
  .col-xs-12{
    width: 100%;
  }
  .visible-xs {
    display: block !important;
  }
  .hidden-xs {
    display: none !important;
  }
  .burger-menu {
    display: block;
    padding: 18px 5px;
    margin-top: 0px;
  }
  .nav-links {
    height: auto;
    display: none;
    position: fixed;
    top: 78px;
    left: 0px;
    right: 0px;
    z-index: -1;
    border-bottom: 1px solid #ccc;
    padding: 0px;
    background-color: #000;
    transform: unset;
  }
  .nav-links a {
    text-align: center;
    font-size: 14px;
    padding: 6px 0px;
    border-right: 0px;
    margin: 0px;
    color: #fff;
    display: block;
  }
  .nav-links a.active:before {
    top: 35px;
    left: 43%;
    width: 15%;
  }
  .nav-links a.enquire-toggle-button.header-enquire , .nav-links a.call-us , #home a.home-enquire  {
    display: none;
  }
  .footer-call-enquire {
    display: block;
    position: fixed;
    bottom: 0;
    text-align: center;
    color: #fff;
    background-color: #2A6747;
    z-index: 9999999;
  }
  .footer-call-enquire a{
    color: #fff;
    font-size: 14px;
    font-weight: 600;
  }
  .enquire-toggle-button.mobile {
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    border: none;
    padding: 0 !important;
    float: unset;
    line-height: unset;
    margin-left: 0;
    text-transform: uppercase;
    font-weight: 600;
  }
  .floating-enquire-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .footer-call-enquire .col-6 {
    padding: 10px;
  }

/*header{
  background-color: #fff;
}*/
  header .col-12 {
    padding: 4px;
  }

  .sidelogo{padding: 0px;}
  .enquire-close-mobile {
    text-align: right;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .font18{
    font-size: 12px;
    line-height: 18px;
  }

  .font22{
    font-size: 18px;
    line-height: 28px;
  }

  .section-title {
    font-size: 32px;
    line-height: 40px;
  }

  .section-text {
    font-size: 16px;
    line-height: 22px;
}

  .padd {
    padding: 40px 40px 0;
}

.section-subtitle:before {
    left: -75px;
    top: 10px;
}

#outer, #contact{
  margin-top: -5px;
}

  #home{
    background-image:url("../images/home-banner-mob.svg");
  }
  .builing {
    margin: 0px auto 0;
}
  .home-wrapper img{
    width: 65%;
    margin: 0 auto;
  }
  .banner-caption {
   position: unset;
   transform: unset;
   padding: 105px 10px 30px;
    text-align: center;
  }

 .banner-caption h1 {
    font-size: 38px;
    line-height: 36px;
}
.btn-div{
  margin-top: 20px;
}
.banner-img{
  position: unset;
  transform: unset;
}

  /*Home section ends*/

/* About section */

.about-slide img {
    display: inline-block;
}

.about-slider {
    position: relative;
    z-index: 9;
}
.pagingInfo {
    color: #040D08;
    font-size: 20px;
    line-height: 22px;
    font-weight: 500;
    margin-top: 30px;
}

.slider-prev {
    position: absolute;
    bottom: 57px;
    left: 34%;
}
.slider-next {
    position: absolute;
    bottom: 57px;
    right: 34%;
}

#nature{
 background-image:url("../images/nature-mob.jpg");
 height: 75vh;
 }

 #nature .btn-div .brown-btn{
  width: 260px;
 }

/* About us Section Ends*/

/* Specifications section */

#specifications{
 background-image:url("../images/spec-mob.jpg");
}

.spec-slide{
  width: 100%;
  height: auto;
  margin: 0 8px;
  opacity: 0.85;
}

#specifications .pagingInfo {
    color: #fff;
    position: absolute;
    bottom: 56px;
    left: 44%;
}
.spec-small{
  padding: 0px;

}
.spec-block, .spec-small{
  margin: 0 5px 10px;
  width: 100%;
  height: auto;
  opacity: 0.85;
}

.mobileitem ul {
    padding: 6px 20px;
}

.mobileitem ul li{
  padding-bottom: 8px;
}

#specifications .pagingInfo, #specifications .slider-next, #specifications .slider-prev{
  bottom: 0;
}
/* Specifications section ends*/

/* Location section */
#location{padding: 40px 0 0;}
#location h2{padding: 15px 10px 20px;}
.padd{
  padding: 0 20px;
}

.circle-br {
    top: 16%;
}

.i-map{
   background-image:url("../images/layout-mob.svg");
   height: 216px;
}
.g-map iframe{
  height: 216px !important;
}

.location-item {
    border-radius: unset;
    width: 100%;
    height: auto;
    position: relative;
    transform: unset;
    top: unset;
    left: unset;
    margin: 30px 0 0;
    display: block;
}
.amenities1-tabs{
  width: 100%;
  margin: 0;
  border-radius: 0;
}
.amenities1-tabs a{
  padding: 8px 10px;
  font-size: 14px;
}
.map-wrapper {
    margin-top: 0;
}
.map-toggle-btn {
    bottom: -20px;
    width: 315px;
}
/* Location section  ends*/

.footer-bottom{
  padding: 40px 0;
}

.footer-div {
  padding: 10px 10px 50px;
  text-align: left;
}
.rera p, .rera a, .marketed p a, .marketed p {
  text-align: center !important;
}

.rera p, .rera p a, .marketed p a{line-height: 24px;    font-size: 14px;}
.enq {
 background-color: #2A6747;
 border-left: 1px solid #E9E9E9;
}

#popup-enq {
  width: 90%;
  padding: 42px 10px;;
}
#close-enq {
    right: 6px;
}


.rera, .rera a, .marketed a{
  font-size: 12px;
}
.slick-prev, .slick-next{
  display: none !important;
}
.slider-drag-btn-wrapper{
  width: 285px;
}

.iti-flag {
    background-size: 5652px 15px !important;
}

.footer-mob{
  padding-bottom: 50px;
}
.cloud {
    bottom: -18px;
}
header .form-container {
    position: absolute;
    width: 100%;
    right: 0;
    top: 0;
    height: 100vh;
    background-color: #ffffff;
    padding: 10px;
    display: none;
    box-shadow: 0px 16px 20px 0px rgb(0 0 0 / 28%);
    padding-top: 30px!important;
}
 
}

@media only screen and (max-width: 320px){
  .section-title {
    font-size: 25px;
    line-height: 35px;
}
  .logo-div img {
    width: 215px;
}
  .banner-caption h1 {
    font-size: 30px;
    line-height: 30px;
}
.banner-caption {
    padding: 90px 10px 20px;
}
.font22 {
    font-size: 14px;
    line-height: 14px;
}
.brown-btn {
    padding: 5px 15px !important;
    font-size: 14px !important;
}

}

@media only screen and (min-device-width: 393px) and (max-device-width: 873px) {

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
 .spec-small{
  padding: 26px 19px;;
 }
}

@media only screen and (min-width:1440px) and (max-width:1920px){

.slider-drag-btn-wrapper{
  right: 190px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px)  { 
  .about-slide {
    width: 232px;
    margin: 0 7px;
}
.location-item {
    width: 996px;
  }
.amenities1-tabs {
    width: 973px;
    }
.amenities1-tabs a {
    padding: 8px 38px;
  }
  .spec-block {
    width: 300px;
    margin: 0 14px;
}
.spec-block {
    width: 300px;
    margin: 0 14px;
    height: 650px;
}
.spec-small{
  width: 300px;
  height: 315px;
}
}


/*** iPhone and iOS Form Input Zoom Fixes ***/
/* Fix Input Zoom on devices older than iPhone 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

